@font-face {
  font-family: 'Droid Sans'; font-style: normal; font-weight: 400;
  src: url(../fonts/droidsans/DroidSans.eot);
  src: url(../fonts/droidsans/DroidSans.eot?#iefix) format('embedded-opentype'),
       url(../fonts/droidsans/DroidSans.woff) format('woff'),
       url(../fonts/droidsans/DroidSans.ttf) format('truetype'),
       url(../fonts/droidsans/DroidSans.svg#DroidSans) format('svg');
}
@font-face {
  font-family: 'Droid Sans'; font-style: normal; font-weight: 700;
  src: url(../fonts/droidsans/DroidSans-Bold.eot);
  src: url(../fonts/droidsans/DroidSans-Bold.eot?#iefix) format('embedded-opentype'),
       url(../fonts/droidsans/DroidSans-Bold.woff) format('woff'),
       url(../fonts/droidsans/DroidSans-Bold.ttf) format('truetype'),
       url(../fonts/droidsans/DroidSans.svg#DroidSans-Bold) format('svg');
}
@font-face {
  font-family: 'Droid Sans Mono'; font-style: normal; font-weight: 400;
  src: url(../fonts/droidsansmono/DroidSansMono.eot);
  src: url(../fonts/droidsansmono/DroidSansMono.eot?#iefix) format('embedded-opentype'),
       url(../fonts/droidsansmono/DroidSansMono.woff) format('woff'),
       url(../fonts/droidsansmono/DroidSansMono.ttf) format('truetype'),
       url(../fonts/droidsansmono/DroidSansMono.svg#DroidSansMono) format('svg');
}
@font-face {
  font-family: 'Droid Serif'; font-style: normal; font-weight: 400;
  src: url(../fonts/droidserif/DroidSerif.eot);
  src: url(../fonts/droidserif/DroidSerif.eot?#iefix) format('embedded-opentype'),
       url(../fonts/droidserif/DroidSerif.woff) format('woff'),
       url(../fonts/droidserif/DroidSerif.ttf) format('truetype'),
       url(../fonts/droidserif/DroidSerif.svg#DroidSerif) format('svg');
}
@font-face {
  font-family: 'Droid Serif'; font-style: normal; font-weight: 700;
  src: url(../fonts/droidserif/DroidSerif-Bold.eot);
  src: url(../fonts/droidserif/DroidSerif-Bold.eot?#iefix) format('embedded-opentype'),
       url(../fonts/droidserif/DroidSerif-Bold.woff) format('woff'),
       url(../fonts/droidserif/DroidSerif-Bold.ttf) format('truetype'),
       url(../fonts/droidserif/DroidSerif.svg#DroidSerif-Bold) format('svg');
}
@font-face {
  font-family: 'Droid Serif'; font-style: italic; font-weight: 400;
  src: url(../fonts/droidserif/DroidSerif-Italic.eot);
  src: url(../fonts/droidserif/DroidSerif-Italic.eot?#iefix) format('embedded-opentype'),
       url(../fonts/droidserif/DroidSerif-Italic.woff) format('woff'),
       url(../fonts/droidserif/DroidSerif-Italic.ttf) format('truetype'),
       url(../fonts/droidserif/DroidSerif.svg#DroidSerif-Italic) format('svg');
}
@font-face {
  font-family: 'Droid Serif'; font-style: italic; font-weight: 700;
  src: url(../fonts/droidserif/DroidSerif-BoldItalic.eot);
  src: url(../fonts/droidserif/DroidSerif-BoldItalic.eot?#iefix) format('embedded-opentype'),
       url(../fonts/droidserif/DroidSerif-BoldItalic.woff) format('woff'),
       url(../fonts/droidserif/DroidSerif-BoldItalic.ttf) format('truetype'),
       url(../fonts/droidserif/DroidSerif.svg#DroidSerif-BoldItalic) format('svg');
}
